﻿@charset "UTF-8";
/* CSS Document */

img.st-legend {
	display: block;
	margin: 0 auto;
	padding: 25px 0;
}

.legend { 
	margin: 25px auto; 
} 

.arrow-left { background-position: 0 0; }
.arrow-right { background-position: -28px 0; }

.legend td  span { display: inline-block; }
.legend td { 
    vertical-align: middle;
color: #0E3D76;
font-size: 14px; }

.legend td>div {
	height: 22px;
	vertical-align: middle;
	padding: 0 13px;
	line-height: 22px;
}

.legend td div div {
	width: 22px;
	height: 22px;
	display: inline-block;
    vertical-align: middle;
    border-radius: 2px;
}

.tip {
	padding: 7px;
    width: 139px;
    color: black;
    font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
    font-size: 10px;
    filter: alpha(opacity=95);
    background-color: rgb(255, 255, 255);
    opacity: 0.95;
    border: 1px black solid;
	-moz-box-shadow: 2px 4px 6px 0 #000000;
    -webkit-box-shadow: 2px 4px 6px 0 #000000;
    box-shadow: 2px 4px 6px 0 #000000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 4, Direction = 135, Color = '#000000')";
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 4, direction = 135, color = '#000000');
}

.tip .tip-title, .positiveVal, .negativeVal { font-weight: bold;}
.positiveVal { color: #40824f; }
.negativeVal { color: #d22824; }


/*
.treemap-chart {
    width: 911px; height: 700px; position: relative; font-size: 12px;
}
*/

.custom-period-selector {
    z-index: 999;
}

.treemap-chart {
    width: 896px; height: 700px; position: relative; font-size: 12px;
}

.treemap-overlay
{
    background-color: #fff;
    filter: alpha(opacity=50);
    opacity: 0.5;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 10000;
    text-align: center;
    overflow: hidden;
}

.treemap-overlay .waiting-text {
    margin-top: 230px;
    font-weight: bold;
    font-size: 14px;
}

label.sectorName {
    display: inline;
    cursor: pointer;
    font-weight: bold;
}

label.companyName {
    font-size: 12px;
    font-weight: bold;
}

.node {
    word-wrap : break-word;
    overflow: hidden;
    padding-top: 5px;
    padding-left: 7px;
}
/*---Rollover styling ---*/
.sectorComponents-rollover .idc-toggleLabel, .idc-etf-proposalcontrols1 { display: none; }

.mini-chart-wrapper .plot {
    width: 290px;
    height: 170px;
}

.sectorComponents-rollover .idc-toggleLabel {
    display: none;
}

.component-swatch, .benchmark-swatch {
    width: 10px;
    height: 10px;
    border: #000 solid 1px;
}

.component-swatch {
    background-color: rgb(144, 172, 206);
}

.benchmark-swatch{
    background-color: rgb(255, 255, 255);
}

.component-signature {
    font-weight: bold;
}

.chart-wrapper table td { padding: 2px;}

.temp-treemap {
    border: #bcbcbc solid 1px;
}

.sectorComponents-rollover .idcSwatch{ line-height:5px; margin:0 4px 0 0;}
.sectorComponents-rollover .idc-CompareSwatchBG{ line-height:5px; margin:0 4px;}
.sectorComponents-rollover .idc-componentBG{background-color:rgb(144, 172, 206);}
.sectorComponents-rollover .idc-component-title{color:rgb(144, 172, 206);}
.sectorComponents-rollover strong {
    font-weight: bold;
}
.sectorComponents-rollover .mini-chart-wrapper { margin-top: 5px; }

.widget-idc-heatmap-message strong{font-weight: 700;}
/*--- end Rollover styling ---*/